<?php

namespace App\Listeners;

use App\Events\stockadjustment;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Queue\InteractsWithQueue;

class saveStockAdjustment
{

    public function handle(stockadjustment $event): void
    {
 
        $event->adjustStock->save();
    }
}
